Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3664 - gnome-terminal opens port for possible DoS
Summary: gnome-terminal opens port for possible DoS
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-23 10:28 UTC by geocajun
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-13 15:21:17 UTC


Attachments (Terms of Use)

Description geocajun 1999-06-23 10:28:39 UTC
1026    open        tcp       nterm

Port 1026 is opened by Gnome-Terminal and allows connections
from anyone. When someone is remotely connected to that port
the person on the local machine cannot open new
gnome-terminal sessions until they close the remote session.

Comment 1 Jay Turner 1999-06-23 14:33:59 UTC
Unable to replicate this in the test lab, but would be good idea to
check it out anyway.

Comment 2 Michael K. Johnson 1999-07-13 15:21:59 UTC
I cannot duplicate this at all.  If you can still duplicate this,
please give more information to help us figure out what is
happening.


Note You need to log in before you can comment on or make changes to this bug.